/* ===[ Fonts start ]=== */
/* font-family:'Source Sans Pro', sans-serif; */
/* @import url('http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,500,700');*/
/* font-family: 'Cantarell', sans-serif; */
/* @import url('http://fonts.googleapis.com/css?family=Cantarell');*/
/* font-family: 'Droid Sans', sans-serif; */
/* @import url('http://fonts.googleapis.com/css?family=Droid+Sans:400,600,700');*/
/* font-family: 'Josefin Sans', sans-serif; */
/* @import url('http://fonts.googleapis.com/css?family=Josefin+Sans:400,600,700');*/
/* font-family: 'PT Sans', sans-serif; */
/* @import url('http://fonts.googleapis.com/css?family=PT+Sans');*/
/* font-family: 'Open Sans', sans-serif; */
/* @import url(http://fonts.googleapis.com/css?family=Open+Sans);*/
/* font-family: 'Medula One', serif;*/
@import url('http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic,400,600,700|Cantarell|Droid+Sans:400,400italic,600,700|Josefin+Sans:400,600,700|PT+Sans|Open+Sans');
@import url("//hello.myfonts.net/count/299383");
@font-face {font-family: 'FuturaBT-Light';src: url('../fonts/299383_0_0.eot');src: url('../fonts/299383_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/299383_0_0.woff') format('woff'),url('../fonts/299383_0_0.ttf') format('truetype');}
/* Fonts end */
@-moz-document url-prefix() {
    .typefield {
        padding: 4px 7px 4px 7px !important;
    }
}
/* ===[ Layout/general start ]=== */
body {
    background: #FFF url('../img/header-bg.gif') repeat-x left top;
    font-family: "Source Sans Pro", sans-serif;
}
body.backend-ckeditor { background: none !important }
.container { position: relative }
/* ===[ Layout/general end ]=== */
/* ===[ Addition Begin ]=== */
body > div { -webkit-transition: all 1s ease-in-out }
input, textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}
.footer-background {
    width: 100%;
    height: 342px;
    background-image: url('/img/footer-bg.png');
    position: absolute;
    margin-top: -342px;
    z-index: -1;
    clear: both;
}
.mobile { display: none !important }
.desktop { display: inline-block !important }
.fa {
    font-size: 13px;
    padding-right: 2px;
    vertical-align: bottom;
}
.distance {
    color: #7B9EB4;
    font-size: 0.928571429em;
}
.location-radio {
    position: relative;
    /*width: 13px;*/
    height: 14px;
    float: left;
    margin-right: 5px;
}
.location-radio input {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    margin-left: -2px !important;
    width: 14px;
    height: 13px;
}
.map-show-radios label {
    margin-right: 10px;
    float: left;
    display: inline-block;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 400;
    font-size: 1em;
    color: #9E9E9E;
}
.col-static-sidebar-wrap, .col-blog-sidebar-wrap {
    border-left: 1px solid #DCDCDC;
    /*margin-left: -1.07143em;*/
    padding-left: 1.07143em;
    margin-top: 1.5em;
}
.location-radio input[type='radio']:checked + .fa-circle-o:before { content: "\f111" }
.phone_location_option input[type='radio']:checked + .fa-circle-o:before { content: "\f111" }
.emergency_phone_location_option input[type='radio']:checked + .fa-circle-o:before { content: "\f111" }
.history_option input[type='checkbox']:checked + .fa-circle-o:before { content: "\f058" }
.checkbox input[type='radio']:checked + .fa-circle-o:before { content: "\f111" }
.mp-menu ul li > a {
    color: #FFF;
    display: block;
    padding: 0.5em 10px 0.5em 10px;
    outline: none;
    text-shadow: 0 0 1px rgba(255,255,255,0.1);
    font-size: 1em;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;
    -webkit-transition: background 0.3s, box-shadow 0.3s;
    -moz-transition: background 0.3s, box-shadow 0.3s;
    transition: background 0.3s, box-shadow 0.3s;
}
a.anim {
    text-decoration: none;
    color: #00afd8;
    outline: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
a.anim:hover {
    text-decoration: none;
    color: #3D4246;
    outline: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -o-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
a.anim b {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 1.1em;
    bottom: 0;
}
a.anim:hover b {
    position: relative;
    margin-left: -0.15em;
    line-height: 0;
    right: -.27em;
    -webkit-transition-property: right;
    -moz-transition-property: right;
    -o-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.15s;
    -moz-transition-duration: 0.15s;
    -o-transition-duration: 0.15s;
    transition-duration: 0.15s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.tj-ch-hours i {
        color: #666 !important;
        font-weight: normal !important;
        font-style: normal;
    }
/* ===[ Addition End ]=== */
/* ===[ Tile start ]=== */
.bold { font-weight: bold }
.italic { font-style: italic }
/* ===[ Tile end ]=== */
/* ===[ Top Tools Nav start ]=== */
.tt-nav { }
.tt-nav ul {
    margin: 0;
    padding: 0;
    border-left: 1px solid #0D1012;
    border-right: 1px solid #4F4F51;
    float: left;
}
.tt-nav li {
    list-style-type: none;
    float: left;
}
.tt-nav li a {
    font-family: 'Source Sans Pro', sans-serif;
    display: inline-block;
    height: 42px;
    line-height: 42px;
    border-left: 1px solid #4F4F51;
    border-right: 1px solid #0D1012;
    padding: 0 22px;
    padding: 0 2.2rem;
    font-size: 13px;
    font-size: 1.3rem;
}
.tt-nav li a,
.tt-nav li a:hover {
    text-decoration: none;
    color: #D7D9D8;
}
.tt-nav li a:hover,
.tt-nav li a.active { background-color: #323234 }
/* ===[ Top Tools Nav end ]=== */
/* ===[ Top Tools Social n Search start ]=== */
.tt-search-social {
    float: right;
    padding-top: 7px;
}
.tt-search {
    float: left;
    max-width: 340px;
	min-width:190px;
    padding: 0 0 0 10px;
    background-color: #4F4F51;
}
.tt-search-box {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-size: 1.4rem;
    height: 28px;
    line-height: 1;
    border: none;
    background-color: transparent;
    color: #D7D9D8;
	min-width:190px;
    max-width: 280px;
	width:70%;
    float: left;	
}



.tt-search-box:focus {
	outline:none;
}
.ie .tt-search-box { line-height: 28px }
.tt-search-btn {
    border: none;
    background: transparent url('../img/main-sprite.png') no-repeat left -28px;
    width: 36px;
    height: 28px;
    text-indent: -9000px;
    text-transform: capitalize;
    padding: 0;
    float: right;
}
.tt-social {
    float: left;
    padding: 0;
    margin: 0 0 0 5px;
}
.tt-social li {
    list-style-type: none;
    float: left;
    margin-right: 1px;
}
.tt-social li a,
.tt-social li a:hover { text-decoration: none }
.tt-icon-s {
    display: inline-block;
    width: 29px;
    height: 28px;
    background: transparent url('../img/main-sprite.png') no-repeat left top;
}
.tt-icon-sfb { }
.tt-icon-stw { background-position: -30px top }
.tt-icon-syt { background-position: -60px top }
.tt-icon-sin { background-position: -90px top }
.tt-icon-sgp { background-position: -92px -27px }
.tt-links {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    float: left;
    padding: 0;
    margin-left: 8px;
    padding-top: 6px;
}
.tt-links li {
    float: left;
    list-style-type: none;
}
.tt-links,
.tt-links a,
.tt-links a:visited { color: #FFF }
.tt-links-sep { padding: 0 4px }
/* ===[ Top Tools Social n Search end ]=== */
/* ===[ Middle Header/Logo start ]=== */
.row-hm {
    position: relative;
    height: 120px;
}
.hm-logo {
    display: inline-block;
   /* width: 172px;
    height: 74px;*/
	width: 144px;
    height: 99px;
    background: transparent url('../img/main-sprite.png') no-repeat -140px top;
    position: absolute;
    top: 14px;
}
.hm-yclinic {
    position: absolute;
    top: 33px;
    right: 0;
    font-family: 'Source Sans Pro', sans-serif;
    text-align: right;
}
.hm-yclinic p { margin: 2px }
.hm-yclinic-left {
    float: left;
    padding-top: 15px;
    padding-right: 5px;
}
.hm-yclinic-right { float: left }
.hm-yclinic-l1 {
    font-size: 14px;
    font-size: 1.0em;
    color: #666;
}
.hm-yclinic-l1 a,
.hm-yclinic-l1 a:visited { color: #000 }
.hm-yclinic-l2 {
    font-size: 11px;
    font-size: 0.8em;
    color: #666;
}
.hm-yclinic-change {
    margin-left: 5px;
    font-size: 11px;
    font-size: 1.1rem;
    text-align: center;
    display: inline-block;
    /*background: transparent url('../img/main-sprite.png') no-repeat -36px -30px;*/
    background: transparent url("../img/main-sprite.png") no-repeat -82px -369px;
    width: 45px;
    padding-top: 35px;
}
a.hm-yclinic-change,
a.hm-yclinic-change:hover { color: #666; /*color: #EDA554*/ }
.hm-yclinic-change-fl {
    margin-left: 5px;
    font-size: 12px;
    font-size: 1.2rem;
    text-align: center;
    display: inline-block;
    background: transparent url('../img/main-sprite.png') no-repeat -29px -30px;
    width: 60px;
    padding-top: 40px;
}
a.hm-yclinic-change-fl,
a.hm-yclinic-change-fl:hover {
    color: #000;
    font-weight: 700;
}
#tj-auto-detect-msg {
    z-index: 9999;
    width: 400px;
    position: absolute;
    top: 115px;
    right: 40px;
    background: transparent url('../img/auto-detect-msg.png') no-repeat right top;
}
.tj-adm-text {
    display: inline-block;
    padding: 25px 20px 0 20px;
    font-size: 12px;
    color: #D7D9D8;
}
.tj-adm-fc-link {
    text-align: left;
    padding: 10px 0 0 20px;
}
.tj-adm-fc-link a {
    font-size: 12px;
    color: #EDA554;
}
.tj-adm-x-close {
    text-align: right;
    padding-right: 12px;
    padding-bottom: 8px;
    margin-top: 0;
}
.tj-adm-x-close a {
    color: #FFF;
    font-size: 18px;
    font-family: Helvetica, sans-serif;
}
.tj-adm-x-close a,
.tj-adm-x-close a:hover { text-decoration: none }
/* ===[ Middle Header/Logo end ]=== */
/* ===[ Main Nav start ]=== */
.row-main-nav {
    display: table;
    margin-bottom: 7px;
}
.main-nav {
    display: table-row;
    padding: 0;
    margin: 0;
}
.main-nav li {
    display: table-cell;
    text-align: center;
    list-style-type: none;
}
.main-nav li a {
    display: block;
    font-family: 'Cantarell', sans-serif;
    background-color: #49687C;
    height: 38px;
    line-height: 38px;
    font-size: 1em;
    padding: 0 2em;
}
.main-nav li.active a { background: #5689A4 url('../img/main-nav-active.png') no-repeat 50% bottom }
.main-nav li a,
.main-nav li a:hover {
    color: #FFF;
    text-decoration: none;
}
.main-nav li a:hover { background-color: #5689A4 }

/* ===[ Franchise Nav ]=== */
.franchise-nav li a { padding: 0 2.5em }
.franchise-nav li.last a {
    margin-left: 20px;
    padding: 0 1em;
    background-color: #EDA554;
}
.franchise-nav li.last a:hover { background-color: #F48D3D }
/* IE7 specific
   ================================================== */
.lt-ie8 .row-main-nav { text-align: left }
.lt-ie8 .main-nav { }
.lt-ie8 .main-nav li {
    display: inline-block;
    display: inline;
    zoom: 1;
}
.lt-ie8 .main-nav li a { padding: 0 2.19em }
/* ===[ Main Nav end ]=== */
/* ===[ Footer start ]=== */
footer { margin-top: 4em }
.footer-p1 {
    background-color: #5689A4;
    padding: 2.5em 0;
}
.ie7 .footer-p1 { zoom: 1 }
.footer-p2 { background-color: #373737 }
.footer-news-block {
    color: #FFF;
    padding-left: 1.242857143em;
}
.footer-news-block h2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 1.285714286em;
    margin-top: 0;
    margin-bottom: 0.833333333em;
    color: #FFF;
}
.footer-news {
    padding-left: 2px;
    margin-top: 1.071428571em;
}
.footer-news h3 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    font-size: 1em;
	line-height: 1.4;
    color: #FFF;
    margin: 0 0 10px;
}
.footer-news h3 a,
.footer-news h3 a:hover { color: #FFF }
.footer-news-content {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 0.857142857em;
	font-weight:400;
}
.footer-news-content a { color: #FFF }
.footer-news-extras {
    font-family: 'Source Sans Pro', sans-serif;
    color: #c0e9ff;
    font-size: 0.857142857em;
    margin-top: 0.357142857em;
}
.footer-news-extras a,
.footer-news-extras a:hover { color: #c0e9ff }


.footer-llists-wrap {
	padding-left:1.24286em; /* 17.4/14 */
}
.footer-llists-wrap h2 {
	font-family:'Source Sans Pro', sans-serif;
    font-weight:700;
    color: #FFF;
    font-size: 1.285714286em;
    margin-top: 0;
    margin-bottom: 0.666666667em;	
}
.footer-llist-block { 
	float:left;
	width:48%;
	padding-right:0.714285714em; /* 10/14 */
}
.footer-llist {
    margin:0;
    padding:0;
    color:#FFF;
}
.footer-llist li {
    list-style-type:none;
}
.footer-llist li a,
.footer-llist li a:hover {
    font-family:'Source Sans Pro', sans-serif;
    font-weight:400;
    color:#FFF;
    font-size:.8em;
}
.footer-e-newsletter {
	margin-left:1.24286em; /* 17.4/14 */
	margin-top:1.142857143em; /* 16/14 */
	border-top:1px solid #78A1B7;
	padding-top:1.142857143em; /* 16/14 */
	width:80%;
}
.footer-en-title {
	font-size:12px;
	color:#FFF;
}
.footer-en-form {
	position:relative;
	background-color:#6795AD;
	border-bottom:1px solid #78A1B7;
	margin-top:4px;
}
.footer-enf-email {	
	background:transparent;
	border:none;
	color:#FFF;
	font-size:16px;
	padding:8px; 
	outline:none;
	box-shadow:none;
	width:90%;
}
.footer-enf-submit {
	position:absolute;
	right:0;
	top:0;
	width:30px;
	height:100%;
	background:transparent url('../img/main-sprite.png') no-repeat -87px -58px;
	border:none;	
	text-indent:-999em;
}
.footer-en-form ::-webkit-input-placeholder {
	color:#FFF;	
}
.footer-en-form :-moz-placeholder {
	color:#FFF;	
}
.footer-en-form ::-moz-placeholder {
	color:#FFF;	
}
.footer-en-form :-ms-input-placeholder {
	color:#FFF;	
}

.xs-fllb-title h2 {
	color:#FFF;
	font-weight:700;
	font-size:12px;
	margin:0 0 6px 44px;
}
.xs-footer-llist-block {}
.xs-footer-llist {
	padding-left:45px;
}
.xs-footer-llist a {
	color:#FFF;	
	font-size:15px;
}
.xs-footer-llist li {
	list-style-type: none;
    margin-bottom: 0.885714em;
}

.col-flic {}
.col-fcrl {}
.footer-lic {
    float: left;
    padding: 0;
    margin: 0;
    padding-top: 0.857142857em;
}
.footer-lic li {
    float: left;
    list-style-type: none;
    margin-right: 26px;
}
.footer-lic a { display: inline-block }
.footer-lic-i500 {
    background: transparent url('../img/main-sprite-gif.gif') no-repeat 0 -124px;
    width: 33px;
    height: 34px;
}
.footer-lic-ifa {
    background: transparent url('../img/main-sprite-gif.gif') no-repeat -58px -124px;
    width: 97px;
    height: 34px;
}
.footer-lic-fr {
    background: transparent url('../img/main-sprite-gif.gif') no-repeat -183px -124px;
    width: 97px;
    height: 34px;
}
.footer-lic-icsc {
    background: transparent url('../img/main-sprite-gif.gif') no-repeat -308px -124px;
    width: 74px;
    height: 34px;
}
.footer-crl {
    float: right;
    font-family: 'Source Sans Pro', sans-serif;
    padding: 0;
    margin: 0;
    padding-top: 1.828742609em;
    color: #D7D9D8;
    font-size: 0.7em;
}
.footer-crl li {
    float: left;
    list-style-type: none;
}
.footer-crl li a,
.footer-crl li a:hover { color: #D7D9D8 }
.footer-crl-sep { padding: 0 10px }
.footer-crl-middot {
    display: inline-block;
    font-size: 1em;
    padding: 0 6px 0 5px;
}
.fcrl-social {
    float: left;
    padding: 0;
    margin: 0 0 0 5px;
    position: relative;
    top: -6px;
}
.fcrl-social li {
    list-style-type: none;
    float: left;
    margin-right: 1px;
}
.fcrl-social li a,
.fcrl-social li a:hover { text-decoration: none }
.fcrl-icon-s {
    display: inline-block;
    width: 29px;
    height: 28px;
    background: transparent url('../img/main-sprite.png') no-repeat left top;
}
.fcrl-icon-sfb { }
.fcrl-icon-stw { background-position: -30px top }
.fcrl-icon-syt { background-position: -60px top }
.fcrl-icon-sin { background-position: -90px top }
.fcrl-icon-sgp { background-position: -92px -27px }
/* ===[ Footer end ]=== */
/* ===[ Pages content general styles start ]=== */
body { color: #262626 }
.content h1 {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 22px;
    font-weight: 600;
    margin-top: 10px;    
    margin-bottom: 15px;
	line-height: 1.2;
    color: #5689a4;
    text-transform: none !important;
}
.content h2 {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 28px;
    font-weight: 300;
    margin-bottom: 15px;
    color: #666;
    text-transform: none !important;
}
.content h3 {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 20px;
    font-weight: 400;
	line-height: 1.4;
    margin-bottom: 15px;
	margin-top: 30px;
    color: #262626;
    text-transform: none !important;
}
.content h4 {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 18px;
    font-weight: 300;
	margin-top: 25px;
    margin-bottom: 10px; 
    color: #666;
    text-transform: none !important;
    letter-spacing: 1px;
	line-height: 1.4;
}

.content h8 {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 18px;
    font-weight: 300;
	margin-top: 0px;
    margin-bottom: 0px; 
    color: #666;
    text-transform: none !important;
    letter-spacing: 1px;
	line-height: 1.4;
}
.content p {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #262626;
    text-transform: none !important;
    text-align: left;
    line-height: 1.6;
}
p {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #262626;
    text-transform: none !important;
    text-align: left;
    line-height: 1.6;
}
.tj-clinics-list h2 { color: #5689A4 }
.content .pricing ul {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 10px;
    font-weight: 400;
    color: #666;
    text-transform: none !important;
}
.content ul {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #262626;
	line-height: 1.6;
    text-transform: none !important;
}
.content .ah2-subtitle {
    font-weight:bold;
    font-size:16px;
}
.dyk-question {
    margin-top:20px;
    color:#5689A4;
    font-weight:bold;
    font-size:16px;
}
.dyk-text {
    color:#00AFD8 !important;
}
/* ===[ Pages content general styles end ]=== */
/* ===[ Content generic start ]=== */
.text-cg1 {
    color: #262626;
}
.text-cg2 { color: #3B3B3D }
.tji-time-black {
    padding-left: 24px;
    height: 18px;
    background: transparent url('../img/main-sprite.png') no-repeat -93px -323px;
}
.tji-directions,
a.tji-directions {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1em;
    color: #7B9EB4;
    padding-left: 15px;
    /*background: transparent url('../img/main-sprite.png') no-repeat -54px -280px;*/
}
.ct3 {
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 1.285714286em !important;
    font-weight: 300 !important;
    margin-top: 0.833333333em !important;
    margin-bottom: 0.833333333em !important;
    color: #5689A4 !important;
    letter-spacing: 1px !important;
}
.ct3-suitcase {
    padding-left: 1.333333333em; /* 24/18 */
    background: transparent url('../img/main-sprite.png') no-repeat -19px -238px;
}
.ct3-hours {
    padding-left: 1.333333333em; /* 24/18 */
    background: transparent url('../img/main-sprite.png') no-repeat 0 -214px;
}
.ct3-like {
    padding-left: 1.333333333em; /* 24/18 */
    background: transparent url('../img/main-sprite.png') no-repeat -36px -255px;
}
a.th-button-small {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    color: #FFF;
    display: inline-block;
    font-size: 0.642857143em; /* 9/14 */
    padding: 0.555555556em 1.222222222em; /* 5/9 11/9 */
    cursor: pointer;
    background-color: #5689A4;
}
a.th-button-small:link,
a.th-button-small:visited,
a.th-button-small:hover { text-decoration: none !important }
a.th-button-small:hover {
    cursor: pointer;
    background-color: #5794B2;
}
a.th-button-clear {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    color: #5689A4;
    display: inline-block;
    font-size: 0.857142857em; /* 12/14 */
    padding: 0.25em 0.5em; /* 3/12 6/12 */
    cursor: pointer;
    border: 1px solid #5689A4;
    background-color: #FFF;
}
a.th-button-clear:link,
a.th-button-clear:visited,
a.th-button-clear:hover { text-decoration: none !important }
a.th-button-clear:hover {
    cursor: pointer;
    background-color: #5794B2;
    color: #FFF;
}
a.th-button-medium {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 0.857142857em; /* 12/14 */
    display: inline-block;
    background-color: #5689a4;
    padding: 8px 13px;
}
a.th-button-medium,
a.th-button-medium:visited,
a.th-button-medium:hover {
    text-decoration: none;
    color: #FFF;
}
a.th-button-medium:hover {
    cursor: pointer;
    background-color: #5794B2;
}
a.th-button-big {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1em; /* 12/14 */
    display: inline-block;
    background-color: #5689a4;
    padding: 6px 13px;
	
}
a.th-button-big,
a.th-button-big:visited,
a.th-button-big:hover {
    text-decoration: none;
    color: #FFF;
    float: right;
}
a.th-button-big:hover {
    cursor: pointer;
    background-color: #5794B2;
}
a.th-button-obig {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.428571429em; /* 20/14 */
    display: inline-block;
    background-color: #EDA554;
    padding: 5px 23px;
}
a.th-button-obig,
a.th-button-obig:visited,
a.th-button-obig:hover {
    text-decoration: none;
    color: #FFF;
}
a.th-button-obig:hover {
    cursor: pointer;
    background-color: #F8B56A;
}
a.sm-button-medium {
	display:inline-block;
	text-align:center;
	color:#FFF;
	font-family:"Helvetica";
	font-size: 14px;
	font-weight: bold;
	width:90%;
	height:30px;
	background-color: #5489A6;
	padding-top:0.429em;  /* 6/14 */
	margin-bottom:7px;
}
a.sm-button-medium:hover {
	background-color: #5489A6;
	color:#FFF;
	text-decoration: none;
}
a.smo-button-medium {
    display:inline-block;
    text-align:center;
    color:#FFF;
    font-family:"Helvetica";
    font-size: 14px;
    font-weight: bold;
    width:100%;
    background-color: #fda55d;
    padding-top:0.429em;  /* 6/14 */
    padding-bottom:0.429em;  /* 6/14 */
    margin-bottom:7px;
}
a.smo-button-medium:hover {
    background-color: #f39e58;
    color:#FFF;
    text-decoration: none;
}
.pc-tc-sicon {
    float: left;
    margin: 0;
    padding: 0;
}
.pc-tc-sicon li {
    float: left;
    list-style-type: none;
    margin-left: 2px;
}
.pc-tc-sicon a {
    display: inline-block;
    width: 18px;
    height: 18px;
    /*background: transparent url('../img/main-sprite.png') no-repeat 0 -458px;*/
    background: transparent url('../img/main-sprite.png') no-repeat 0 -477px;
}
.pc-tc-sicon a.si-small-twit { background-position: -20px -477px }
.pc-tc-sicon a.si-small-ytube { background-position: -40px -477px }
.pc-tc-sicon a.si-small-lin { background-position: -59px -477px }
.pc-tc-sicon a.si-small-gplus { background-position: -79px -477px }
.pc-tc-sicon a.si-small-yelp { background-position: -98px -477px }
.pc-tc-sicon a.si-small-instg { background-position: -117px -477px }
.pc-tc-sicon a.si-small-pint { background-position: -137px -477px }
.sidebar-mod { margin: 2em 0 }
.sidebar-mod h3 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 600;
    font-size: 1.857142857em; /* 26/14 */
    border-top: 1px solid #DCDCDC;
    border-bottom: 1px solid #DCDCDC;
    padding-top: 0.230769231em; /* 6/26 */
    padding-bottom: 0.653846154em; /* 17/26 */
    padding-left: 0.384615385em; /* 10/26 */
    margin-bottom: 0 !important;
}
.ie .sidebar-mod h3 {
    padding-top: 0.423076923em; /* 11/26 */
    padding-bottom: 0.423076923em; /* 11/26 */
}
.content-ul {
    margin-left: 0;
    padding-left: 1.666666667em;
}
.content-ol {
    margin-left: 0;
    padding-left: 1.666666667em;
}
.ie7 .content-ol { padding-left: 2.1em }
.content-text {
    color: #9A9A9A;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 0.857143em; /* 12/14 */
    font-weight: 400;
    line-height: 1.8;
}
.tja-company {
    font-family: 'Source Sans Pro', sans-serif;
    color: #ADADAD;
    font-size: 0.857142857em; /* 12/14 */
    font-weight: 400;
}
.tja-clinic { font-family: 'Source Sans Pro', sans-serif }
.tja-clinic .name {
    font-size: 0.928571429em; /* 13/14 */
    font-weight: 700;
}
.tja-clinic .number {
    font-size: 0.714285714em; /* 10/14 */
    display: inline-block;
	color: #ADADAD;
}
.tja-clinic .distance {
    font-family: 'Source Sans Pro', sans-serif;
    color: #7F7F7F;
    font-size: 0.857142857em; /* 12/14 */
    font-weight: 400;
}
.tja-full-address {
    font-family: 'Source Sans Pro', sans-serif;
	color: #262626;
    font-size: 0.928571429em; /* 13/14 */
	font-weight:400;
}
.tja-directions {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 0.9em;
    padding: 0.727272727em 0; /* 8/11 */
}
.tja-phone-1 {
    font-size: 0.928571429em; /* 13/14 */
    padding: 5px 0;
    color: #7B9EB4;
	font-weight:400;
}
.tja-phone-1 span { font-weight: 700; color: #262626; }
.tja-fax {
    font-size: 0.928571429em; /* 13/14 */
    color: #7B9EB4;
	font-weight:400;
}
.tja-fax span { font-weight: 700; color: #666; }
.mpin {
    display: inline-block;
    height: 33px;
    width: 25px;
    text-align: center;
    font-weight: 700;
    font-size: 12px;
    line-height: 26px;
}
.mpin-current { background: transparent url("../img/main-sprite.png") no-repeat -47px -30px }
.mpin-search {
    color: #FFF;
    background: transparent url("../img/main-sprite.png") no-repeat -48px -369px;
}
.mpin-search-nyopen {
    color: #FFF;
    background: transparent url("../img/main-sprite.png") no-repeat -2px -369px;
}
.tj-input {
    border: 1px solid #D0CBC8;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1em; /* 14/14 */
    color: #5D524E;
    padding: 0.428571429em 0.571428571em;
    line-height: 18px;
    /*width: 165px;*/
    width: 157px;
    height: 32px;
}
.ie7 .tj-input { height: 19px }
.tj-select {
    border: 1px solid #D0CBC8;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1em; /* 14/14 */
    color: #5D524E;
    padding: 0.428571429em 0.571428571em;
    line-height: 18px;
    /*width: 165px;*/
    width: 157px;
    height: 32px;
    background: transparent url('/img/main-sprite-gif.gif') no-repeat right top;
}
.hasCustomSelect {
	width: 157px !important;
}
.ie7 .tj-select { height: 19px }
.tj-sec-title {
    font-size: 1.714285714em; /* 24/14 */
    color: #5D5D5D;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
}
.tj-quote {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.428571429em; /* 20/14 */
    color: #5d5d5d;
    font-weight: 300;
    font-style: italic;
    background: transparent url('/img/main-sprite.png') no-repeat -447px 17px;
    line-height: 1.6;
    padding-left: 18px;
    padding-top: 40px;
    padding-right: 20px;
}
.tj-quote-symbol {
    display: inline-block;
    float: left;
    width: 60px;
    height: 25px;
}
.tj-quote-sig {
    font-family: 'Source Sans Pro', sans-serif;
    color: #5d5d5d;
    font-size: 1em;
    text-align: right;
    padding-top: 23px;
}
.tj-empty-msg {
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    color: #9E9E9E;
}
.tj-clinics-list { border: 1px solid #DCD8D5 }
.tj-clinics-list h2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.142857143em; /* 16/14 */
    font-weight: 700;
    margin: 0;
    padding: 1.6875em 0 0 1.5625em; /* 27/16 0 0 25/16 */
    border-top: 1px solid #E9E7E6;
}
.tj-clinics-list h2.first { border-top: none }
.tj-clinics-list .row-even { background-color: #F7F7F7 }
.tj-clinic {
    margin: 0 1.785714286em; /* 0 25/14*/
    border-top: 1px solid #E9E7E6;
    padding-top: 1.428571429em; /* 20/14 */
    padding-bottom: 1.642857143em; /* 23/14 */
}
.ie7 .tj-clinic { zoom: 1 }
.tj-clinic .tja-clinic a {
    color: #666;
}
.tj-clinic-first { border-top: none }
.ie7 .tj-clinic-row1 { zoom: 1 }
.tj-clinic-binfo {
    float: left;
    width: 40.5%;
}
.tj-clinic-hours {
    float: left;
    font-family: 'Source Sans Pro', sans-serif;
}
.tj-ch-hours {
    /*background: transparent url("../img/main-sprite.png") no-repeat -72px -302px;*/
    font-size: 0.928571429em; /* 13/14 */
    padding-left: 1.538461538em; /* 20/13 */
    color: #666;
    margin-left: -14px;
}
@media only screen and (min-width: 800px) {
    .tj-ch-hours {margin-top:23px;}
}
@media only screen and (min-width: 800px) {
    .tj-clinic-mtmc {margin-top:21px;}
}
.tj-ch-phone {
    font-size: 0.928571429em; /* 13/14 */
    padding-left: 1.538461538em; /* 20/13 */
}
.tj-ch-phone .p1-label,
.tj-ch-phone .f-label { font-weight: normal; color: #7B9EB4 !important; }
.tj-ch-phone .p1-value,
.tj-ch-phone .f-value {
    color: #7B9EB4;
    font-weight: 400;
}
.tj-clinic-mtmc {
    float: right;
    text-align: right;
}
.tj-make-this {
    color: #7B9EB4;
    font-size: 0.928571429em; /* 13/14 */
}
.tj-make-this input {
    position: relative;
    top: 3px;
    right: -2px;
}
.ie7 .tj-clinic-row2 { zoom: 1 }
.tj-clinic-directions {
    float: left;
    color: #666;
    font-family: 'Source Sans Pro', sans-serif;
    padding-top: 0.769230769em; /* 10/13 */
    width: 78%;
    font-size: 0.9em;
    margin-top: 5px;
    max-width: 485px;
    margin-left: 35px;
}
.tj-clinic-sicons {
    float: right;
    padding-top: 0.714285714em; /* 10/14 */
}
.tj-tc-sicon {
    float: left;
    margin: 0;
    padding: 0;
    /*padding-top: 21px;*/
}
.tj-tc-sicon li {
    float: left;
    list-style-type: none;
    margin-left: 2px;
}
.tj-tc-sicon a {
    display: inline-block;
    width: 18px;
    height: 18px;
    background: transparent url('../img/main-sprite.png') no-repeat -1px -476px;
}
.tj-tc-sicon a.si-twit { background-position: -20px -476px }
.tj-tc-sicon a.si-ytube { background-position: -40px -476px }
.tj-tc-sicon a.si-lin { background-position: -58px -476px }
.tj-tc-sicon a.si-gplus { background-position: -78px -476px }
.tj-tc-sicon a.si-yelp { background-position: -97px -476px }
.tj-tc-sicon a.si-instg { background-position: -117px -476px }
.tj-tc-sicon a.si-pint { background-position: -136px -476px }
.tj-tc-sicon a.si-fbook:hover { background-position: -1px -458px }
.tj-tc-sicon a.si-twit:hover { background-position: -20px -458px }
.tj-tc-sicon a.si-ytube:hover { background-position: -40px -458px }
.tj-tc-sicon a.si-lin:hover { background-position: -58px -458px }
.tj-tc-sicon a.si-gplus:hover { background-position: -78px -458px }
.tj-tc-sicon a.si-yelp:hover { background-position: -97px -458px }
.tj-tc-sicon a.si-instg:hover { background-position: -117px -458px }
.tj-tc-sicon a.si-pint:hover { background-position: -136px -458px }
.pcbc-tabs-content {
    padding: 2.5em 0 1.571428571em 1.428571429em;
}
.pcbc-separator-text {
    font-weight: 700;
    border-top: 1px solid #DCD8D5;
    margin-top: 26px;
    margin-bottom: 5px;
}
.pcbc-separator-text span {
    display: inline-block;
    background: #FFF;
    position: relative;
    top: -12px;
}
.paginator .to-extra,
.paginator .to-page {
    display: inline-block;
    margin: 0 3px 0 2px;
    padding: 5px 10px;
    border: 1px solid #e6e6e6;
}
.paginator .to-extra:hover,
.paginator .to-page:hover,
.paginator .current-page {
    text-decoration: none;
    background: #5689A4;
    color: #FFF;
}
.col-content-wrap {
    margin-top: 0.714285714em; /* 10/14 */
    min-height: 300px;
}
.col-content-wrap .spacer { padding-right: 1.07143em; }
.col-content-wrap .spacer-border { padding-right: 1.07143em; /*border-right: 1px solid #DCDCDC;*/ }

.form-row {
    margin-bottom:10px;
}
.form-row label {
    display:block;
    width:400px;
    float:left;
    text-align:right;
    margin-right:10px;
    font-family: "Source Sans Pro", sans-serif;
    color: #666;
    font-weight: normal;
}
.form-row .input-value {
    width:350px;
    margin-top: -2px;
    height: 26px;
    background-color: #fff;
    border: 1px solid #D7D7D7;
    outline: 0;
    font-size: 12px;
    padding: 2px 0 0 2px;
}
.form-row label .required {
    color:#c00;
}
.form-row div.mce_inline_error {
	display:block;
	padding-left:410px;
}
.form-submit-btn {
    background-color: #5789A4;
    color: #FFFFFF;
    float: right;
    font-weight: bold;
    padding: 5px;
    border: 0 none;
    margin-top:20px;
    padding:6px 25px;
    margin-right: 220px;
}
.tja-coming-soon {
	font-weight:bold !important;
	color:#D38888;
}
/* ===[ Content generic end ]=== */

/* ===[ Bootstrap Overrides start ]=== */
.modal-title { font-weight: 700 }
/* ===[ Bootstrap Overrides end ]=== */

/* ===[ Breakpoint Specific start ]=== */
/* ===[ Large devices (Desktops) .col-lg- ]=== */
@media (min-width: 1200px) {
	/* ===[ Homepage ]=== */
	.ie .hs-promo-left { top: 0 !important }
	.ie .hs-promo-middle { top: -0.17em !important }	
}

/* ===[ Medium devices (Desktops) .col-md- ]=== */
/*<b><i class="fa fa-angle-right" style="vertical-align:middle; font-size: 16px;"></i></b>*/
@media (min-width: 992px) and (max-width: 1199px) {
          .sidebar-mod .button {
                left: 0 !important;
                top: 35px !important;
          }
          .sidebar-mod .sm-intro-offer-19-text {
                margin-bottom: 20px;
          }
          .sidebar-mod form {
                margin-bottom: 35px !important;
          }
          .form-row .input-value {
               width: 100% !important;
          }
          .form-submit-btn {
               float: left !important;
          }
          .content .quotes .statement .end {
               right: 50px !important;
               /*display: block !important;*/
          }
          .content .quotes .statement .begin {
                /*display: block !important;*/
                top: 570px !important;
                left: 188px !important;
          }
           .content .marketing .devices {
                height: 470px !important;
           }
            .fa-angle-right {
                margin-top: -3px;
            }
            .relief-block h2 {
                margin-left: 50px;
            }
            .sidebar-mod .sm-intro-offer .sm-button-medium {
                width: 200px !important;
            }
            .sidebar-mod .sm-intro-offer-19-text {
                margin-top: 10px !important;
                margin-left: 0 !important;
            }
            .sidebar-mod .sm-intro-offer-19-text {
                margin-top: 10px !important;
            }
            .sidebar-mod .sm-intro-offer-19-text strong {
                font-family: "Source Sans Pro", "Helvetica", sans-serif !important;
                font-size: 1.1em !important;
            }
            .sidebar-mod .sm-intro-offer-text {
                margin-top: -35px !important;
            }
	/* ===[ Forms ]=== */
	.form-row label {
		float:none;
		text-align:left;
		display:block;
		width:auto;
	}
	.form-row .captcha {
		margin-left:0;
	}
	#intro-offer-form #introoffer-btn{
		margin-left:43px;
	}
	#intro-offer-form #disclaimer {
		margin-left:0;
	}
	#clinic-intake-form .phone_location_box label, .emergency_phone_location_box label {
		height:auto !important;
	}
	#clinic-intake-form .history_box label[for="history"] {
		height:auto !important;
	}
	#clinic-intake-form .history_box label[for="other_ailments"] {
		margin-top:10px;
	}
	#clinic-intake-form fieldset.household fieldset legend {
		padding-left:0;
	}

	/* ===[ Additions Begin ]=== */
	.footer-background {
	    height: 425px;
	    margin-top: -425px;
	    background: url('/img/footer-bg-tablet.png');
	}
	/* ===[ Additions End ]=== */
	.main-nav { font-size: 0.928571429em }
	.main-nav li a { padding: 0 1.2em }
	.lt-ie8 .main-nav li a { padding: 0 1.4em }
	/* ===[ Homepage ]=== */
	.hs-promo-middle { font-size: 9em !important }
	.ie .hs-promo-left { top: 0 !important }
	.ie .hs-promo-middle { top: -0.17em !important }
	.home-cbox-first .home-cbox-text { font-size: 0.857142857em }
	.home-cbox-middle .home-cbox-text { font-size: 0.857142857em }
	.home-cbox-last .hct-promo-text { background: transparent url('../img/19-sprite.png') no-repeat 9px -251px }
	.home-cbox-last .home-cbox-text { font-size: 0.857142857em }
	.home-msg-napproach {
	    float: right !important;
	    margin-bottom: 0 !important;
	    /* 14/14 */
	}
		
	/* ===[ Sidebars ]=== */
	.smod-19-adjustment .th-button-medium { margin-top: 1.5em !important }
	/* ===[ Footer ]=== */
	.col-flic { text-align: center }
	.footer-lic {
	    float: none !important;
	    display: inline-block;
	    padding-top: 0;
	}
	.ie7 .footer-lic {
	    zoom: 1;
	    display: inline;
	}
	.col-fcrl { text-align: center }
	.footer-crl {
	    float: none !important;
	    display: inline-block;
	}
	.ie7 .footer-crl {
	    zoom: 1;
	    display: inline;
	}
}

/* ===[ Small devices (Tablets) .col-sm- ]=== */
@media (min-width: 768px) and (max-width: 991px) {
	/* ===[ Forms ]=== */
	.form-row label {
		float:none;
		text-align:left;
		display:block;
		width:auto;
	}
	.form-row .captcha {
		margin-left:0;
	}
	#intro-offer-form #introoffer-btn{
		margin-left:43px;
	}
	#intro-offer-form #disclaimer {
		margin-left:0;
	}
	#clinic-intake-form .phone_location_box label, .emergency_phone_location_box label {
		height:auto !important;
	}
	#clinic-intake-form .history_box label[for="history"] {
		height:auto !important;
	}
	#clinic-intake-form .history_box label[for="other_ailments"] {
		margin-top:10px;
	}
	#clinic-intake-form fieldset.household fieldset legend {
		padding-left:0;
	}

	/* ===[ Additions Begin ]=== */
	.footer-background {
	    height: 489px;
	    margin-top: -489px;
	    background-image: url('/img/footer-bg-tablet-small.png');
	}
	/* ===[ Additions End ]=== */
	.main-nav { font-size: 0.821428571em }
	.main-nav li a { padding: 0 0.4em }
	.lt-ie8 .main-nav li a { padding: 0 0.82em }
	/* ===[ Homepage ]=== */
	.hs-promo-middle { font-size: 8em !important }
	.ie .hs-promo-left { top: 0 !important }
	.ie .hs-promo-middle { top: -0.17em !important }
	.home-cbox-first .home-cbox-text { font-size: 0.785714286em }
	.home-cbox-middle .home-cbox-text { font-size: 0.75em }
	.home-cbox-last .hct-promo-text { background: transparent url('../img/19-sprite.png') no-repeat 9px -264px }
	.home-cbox-middle .htc-line2 { font-size: 2em !important }
	.home-cbox-last .home-cbox-text { font-size: 0.785714286em }
	.home-msg-napproach {
	    float: right !important;
	    margin-bottom: 0 !important;
	    /* 14/14 */
	}
		
	/* ===[ Sidebars ]=== */
	.smod-19-adjustment .th-button-medium { margin-top: 1.5em !important }
		
	/* ===[ Footer ]=== */
	.col-flic { text-align: center }
	.footer-lic {
	    float: none !important;
	    display: inline-block;
	    padding-top: 0;
	}
	.ie7 .footer-lic {
	    zoom: 1;
	    display: inline;
	}
	.col-fcrl { text-align: center }
	.footer-crl {
	    float: none !important;
	    display: inline-block;
	}
	.ie7 .footer-crl {
	    zoom: 1;
	    display: inline;
	}
}

/* ===[ Extra small devices .col-xs- ]=== */
@media (max-width: 767px) {
	.tj-hidden-xs {
		display:none !important;
	}
	.tj-clinic-binfo {
        float:none;
		width:100%;
	}
	.tj-clinic-hours {
		padding-top:10px;
        float:none;
	}
	.tj-clinic-mtmc {
		padding-top:15px;
        float:none;
        text-align:left;
	}
    .tj-clinic-directions {
        margin:0;        
    }
    .tji-directions {
        padding-left:0 !important;
    }
    .tj-ch-hours {
        margin-left:-12px;
    }
	
	/* ===[ Forms ]=== */
	.form-row label {
		float:none;
		text-align:left;
		display:block;
		width:auto;
	}
           #low {
                padding-left: 15%;
           }
           #high {
                padding-right: 1px;
                padding-left: 9%;
           }
           #small_total {
                padding-right: 9px;
           }
           #large_total {
                padding-right: 5px;
           }
	.form-row .captcha {
		margin-left:0;
	}
	.form-row .input-value {
		width:82%;
	}
	.form-row .dropdown {
		width:82%;
	}
	#intro-offer-form #introoffer-btn{
		margin-left:35px;
	}
	#intro-offer-form #disclaimer {
		margin-left:0;
		width:320px;
	}
	#clinic-intake-form .phone_location_box label, .emergency_phone_location_box label {
		height:auto !important;
	}
	#clinic-intake-form .history_box label[for="history"] {
		height:auto !important;
	}
	#clinic-intake-form .history_box label[for="other_ailments"] {
		margin-top:10px;
	}
	#clinic-intake-form fieldset.household fieldset legend {
		padding-left:0;
	}
	.form-submit-btn {
		float:left;
	}
	.col-content-wrap .spacer-border {
		padding-right:0 !important;
	}

	body {
	    font-size: 14px;
	    background: none;
	    background-color: #FFF;
	    background-image: none !important;
	}
	h1 {
	    margin: 5px 0;
	    font-size: 20px;
	}
	h2 {
	    margin: 5px 0;
	    font-size: 18px;
	}
	h3 {
	    margin: 5px 0;
	    font-size: 16px;
	}
	h4 {
	    margin: 5px 0;
	    font-size: 14px;
	}
	p { padding: 0 !important }
	/* ===[ Main nav ]=== */
	.xs-nav {
	    height: 45px;
	    background-color: #49687C;
	    position: relative;
	    text-align: center;
	}
	.xs-nav-menu {
	    display: inline-block;
	    background: transparent url('../img/mobile-sprite.png') no-repeat 0 -45px;
	    background-size: 320px auto;
	    width: 45px;
	    height: 45px;
	    cursor: pointer;
	    position: absolute;
	    top: 0;
	    left: 0;
	}
	.xs-nav-logo {
	    display: inline-block;
	    background: transparent url('../img/mobile-sprite.png') no-repeat -118px -44px;
	    background-size: 320px auto;
	    width: 74px;
	    height: 45px;
	}
	.xs-nav-search {
	    display: inline-block;
	    background: transparent url('../img/mobile-sprite.png') no-repeat -275px -45px;
	    background-size: 320px auto;
	    width: 45px;
	    height: 45px;
	    cursor: pointer;
	    position: absolute;
	    top: 0;
	    right: 0;
	}
	#tj-search-form input { width: 210px !important }
	.xs-menu-top {
	    padding: 10px 0;
	    margin: 0 20px 0 10px;
	    border-bottom: 1px solid #ABC4D2;
	    margin-bottom: 5px;
	}
	.mb-yclinic {
	    position: relative;
	    color: #FFF;
	}
	.mb-yclinic a,
	.mb-yclinic a:hover { color: #FFF }
	.ie7 mb-yclinic { zoom: 1 }
	.mb-yclinic-tjt {
	    display: block;
	    color: #ABC4D2;
	    font-size: 10px;
	    font-family: 'Open Sans', sans-serif;
	}
	.mb-yclinic-name {
	    display: inline-block;
	    margin-right: 6px;
	    font-weight: 700;
	    font-family: 'Source Sans Pro', sans-serif;
	    font-size: 14px;
	}
	.mb-yclinic-number {
	    display: inline-block;
	    font-family: 'Source Sans Pro', sans-serif;
	    font-size: 9px;
	}
	.mb-yclinic-l2 {
	    margin-top: 2px;
	    font-family: 'Open Sans', sans-serif;
	    font-size: 9px;
	}
	.mb-yclinic-right {
	    position: absolute;
	    right: 0;
	    top: 0;
	}
	.mb-yclinic-change,
	.mb-yclinic-change:hover {
	    color: #ABC4D2 !important;
	    font-size: 10px;
	    font-family: 'Open Sans', sans-serif;
	}
	.mb-ralign { text-align: right }
	.mb-yclinic-loclinks { padding: 12px 0 10px 0 }
	.mb-ycll-details {
	    display: inline-block;
	    height: 13px;
	    line-height: 13px;
	    font-family: 'Source Sans Pro', sans-serif;
	    font-size: 10px;
	    background-image: none !important;
	    margin-right: 47px;
	}
	.mb-ycll-directions {
	    display: inline-block;
	    height: 13px;
	    line-height: 13px;
	    font-family: 'Source Sans Pro', sans-serif;
	    font-size: 10px;
	    background-image: none !important;
	}
	#xs-yclinic-wrap-main { padding: 10px }
	#xs-yclinic-wrap-main .mb-yclinic {
	    color: #49687C;
	    border-bottom: 1px solid #EDEDED;
	}
	#xs-yclinic-wrap-main a,
	#xs-yclinic-wrap-main a:hover { color: #49687C }
	#xs-yclinic-wrap-main .mb-ycll-details {
	    background: transparent url('../img/mobile-sprite.png') no-repeat -12px -165px;
	    background-size: 320px auto;
	}
	#xs-yclinic-wrap-main .mb-ycll-directions {
	    background: transparent url('../img/mobile-sprite.png') no-repeat -12px -194px;
	    background-size: 320px auto;
	}
	/* ===[ Homepage ]=== */
	#page-home {
	    position: relative;
	    top: -11px;
	}
	/* ===[ Content ]=== */
	.col-content-wrap .spacer { padding-right: 0 !important }
	.col-content-wrap .spacer-border { border-right: none !important; }
	.xs-padded-content { padding:0 10px }
	/* ===[ Modal windows ]=== */
	.wcc-search-box { float: none !important }
	.wcc-clinic-btns {
	    margin-top: 5px;
	    float: left !important;
	    margin-left: 34px;
	}
		
	/* ===[ Static pages ]=== */
	/*#page-static { padding: 0 10px 10px 10px }*/
    .col-content-wrap { margin-top: 0 !important }
	.col-content-wrap .spacer { padding-right: 0 }
	.col-content-wrap .spacer-border { border-right: none }
	.hb-box-c1 { display: none }
	.hb-box-c2 { width: 49% !important }
	.hb-box-c3 { width: 49% !important }
	/* ===[ Blog index ]=== */
	#page-blog .paginator .to-extra,
	#page-blog .paginator .to-page {
	    padding: 5px !important;
	    margin: 1px !important;
	}
	
	/* ===[ Blog page ]=== */
	/* ===[ Search results ]=== */
	#page-search { padding: 0 10px 10px 10px }
	#page-search #sr-form .tj-input { width: 210px !important }
	#page-search .col-sr-content-wrap .spacer { padding-right: 0 !important }
	/* ===[ Footer ]=== */
	footer { margin-top: 0 }
	.footer-p1 {
	    font-size: 0.90em;
	    padding: 2em 0;
	}
	.row-xs-footer-crl { text-align: center }
	.xs-footer-crl {
	    font-family: 'Source Sans Pro', sans-serif;
	    /*padding: 0;*/
	    margin: 0;
	    padding-top: 20px;
	    padding-bottom: 18px;
	    color: #D7D9D8;
	    font-size: 12px;
	    display: inline-block;
	}
	.ie7 .xs-footer-crl {
	    zoom: 1;
	    display: inline;
	    padding-bottom: 0.4em;
	}
	.col-xs-fcrl-social {
	    margin-top: 20px;
	    text-align: center;
	}
	.xs-fcrl-social {
	    display: inline-block;
	    padding-left: 12px;
	    position: relative;
	    top: 13px;
	}
	.xs-fcrl-social li {
	    list-style-type: none;
	   float: left;
	    margin-right: 1px;
	}
	.xs-fcrl-social li a,
	.xs-fcrl-social li a:hover { text-decoration: none }
	.xs-footer-crl li {
	   /**float: left;  */
	    list-style-type: none;
	}
	.xs-footer-crl li a,
	.xs-footer-crl li a:hover { color: #D7D9D8 }
	.xs-footer-crl-middot {
		/*float:loeft;*/
	    display:none;
		font-size:14px;
	    padding: 4px 6px 0 5px;
	}
	.xs-fcrl-fmessage {
	    display: inline-block;
	    width: 115px;
	    height: 34px;
	    background: transparent url('../img/mobile-sprite.png') no-repeat 0 0;
	    background-size: 320px auto;
	}
	.xs-fcrl-icon-s {
	    display: inline-block;
	    width: 25px;
	    height: 25px;
	    background: transparent url('../img/mobile-sprite.png') no-repeat -160px -14px;
	    background-size: 320px auto;
	    margin: 0 10px;
	}
	.xs-fcrl-icon-sfb { }
	.xs-fcrl-icon-stw { background-position: -193px -14px }
	.xs-fcrl-icon-syt { background-position: -228px -14px }
	.xs-fcrl-icon-sin { background-position: -263px -14px }
	.xs-fcrl-icon-sgp { background-position: -293px -15px }
}
/* ===[ Breakpoint Specific end ]=== */

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:0px;
	height:0;
	overflow:hidden;
	margin-top: 20px;
	margin-bottom:20px;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}